Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/SV_Message.cpp File Reference

`#include "ace/SV_Message.h"`

Include dependency graph for SV_Message.cpp:

## Functions
const char * | get_rcsid_ace_SV_Message (const char *)
## Variables
const char * | rcsid_ace_SV_Message = get_rcsid_ace_SV_Message ( rcsid_ace_SV_Message )

## Function Documentation

const char* get_rcsid_ace_SV_Message | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_SV_Message = get_rcsid_ace_SV_Message ( rcsid_ace_SV_Message )`[static]`